From: Geoff Crowley <[email-masked]>
Date: Fri, 17 Feb 1995 14:54:08 -0700

Hi Ray,
I have taken excerpts from some of the output files for you and
Ben to look at.  The files are on the directory /d/crowley/sam/jan93
and the files are called sample.DS6 (from the secondary history)
		  and    sample.D12 (from the primary history)
  The primary history was /ROBLE/RGR94/TS10D12
  The secondary history was /ROBLE/RGR94/TS10DS6
  I used 23:00:00 from both histories
I just took the first 50 lines of output from the listing of various species
given when I made global plots (latvs. Long) 
at the pressure levels -6 and -13.  I used pressure levels so we would
not have to worry about interpolation.
   The order of listed parameters in each sample file is:
O1 at -6
O3 at -6
O2 at -6
N2 at -6
O3 at -13
O2 at -13
O1 at -13

There is disagreement for O3 and O1, but the others are OK.
--Geoff